FreeMat

- Main Page
- Related Pages

vtkOverrideInformationCollection

Section: Visualization Toolkit Common Classes

# Usage

vtkOverrideInformationCollection is an object that creates and manipulates lists of objects of type vtkOverrideInformation.

To create an instance of class vtkOverrideInformationCollection, simply invoke its constructor as follows

      obj = vtkOverrideInformationCollection

# Methods

The class vtkOverrideInformationCollection has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkOverrideInformationCollection class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkOverrideInformationCollection = obj.NewInstance ()`
- `vtkOverrideInformationCollection = obj.SafeDownCast (vtkObject o)`
- `obj.AddItem (vtkOverrideInformation )` - Add a OverrideInformation to the list.
- `vtkOverrideInformation = obj.GetNextItem ()` - Get the next OverrideInformation in the list.